.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.384640,0.000000,0.000000,0.384640,0,0);-ms-transform:matrix(0.384640,0.000000,0.000000,0.384640,0,0);-webkit-transform:matrix(0.384640,0.000000,0.000000,0.384640,0,0);}
.m0{transform:matrix(0.430797,0.000000,0.000000,0.384640,0,0);-ms-transform:matrix(0.430797,0.000000,0.000000,0.384640,0,0);-webkit-transform:matrix(0.430797,0.000000,0.000000,0.384640,0,0);}
.m1{transform:matrix(0.442336,0.000000,0.000000,0.384640,0,0);-ms-transform:matrix(0.442336,0.000000,0.000000,0.384640,0,0);-webkit-transform:matrix(0.442336,0.000000,0.000000,0.384640,0,0);}
.v0{vertical-align:0.000000px;}
.ls29{letter-spacing:-4.832000px;}
.ls30{letter-spacing:-4.634000px;}
.ls2d{letter-spacing:-0.600000px;}
.ls31{letter-spacing:-0.040000px;}
.ls32{letter-spacing:-0.038000px;}
.ls33{letter-spacing:-0.036000px;}
.ls3a{letter-spacing:-0.032000px;}
.ls39{letter-spacing:-0.026000px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.006000px;}
.ls9{letter-spacing:0.008000px;}
.lsa{letter-spacing:0.010000px;}
.ls16{letter-spacing:0.014000px;}
.ls19{letter-spacing:0.018000px;}
.ls11{letter-spacing:0.020000px;}
.ls17{letter-spacing:0.028000px;}
.ls2{letter-spacing:0.034000px;}
.ls18{letter-spacing:0.044000px;}
.ls1{letter-spacing:0.062000px;}
.ls12{letter-spacing:0.064000px;}
.ls1b{letter-spacing:0.098000px;}
.lsc{letter-spacing:0.106000px;}
.ls13{letter-spacing:0.116000px;}
.ls38{letter-spacing:0.140000px;}
.ls1c{letter-spacing:0.144000px;}
.ls21{letter-spacing:0.146000px;}
.ls6{letter-spacing:0.148000px;}
.ls20{letter-spacing:0.152000px;}
.ls28{letter-spacing:0.168000px;}
.ls24{letter-spacing:0.174000px;}
.ls3d{letter-spacing:0.198000px;}
.ls1f{letter-spacing:0.210000px;}
.ls3c{letter-spacing:0.220000px;}
.ls14{letter-spacing:0.226000px;}
.ls2a{letter-spacing:0.248000px;}
.ls1a{letter-spacing:0.260000px;}
.ls35{letter-spacing:0.298000px;}
.ls4{letter-spacing:0.314000px;}
.ls15{letter-spacing:0.338000px;}
.ls2f{letter-spacing:0.346000px;}
.ls37{letter-spacing:0.348000px;}
.ls25{letter-spacing:0.352000px;}
.ls3{letter-spacing:0.388000px;}
.ls3b{letter-spacing:0.422000px;}
.ls1e{letter-spacing:0.456000px;}
.ls27{letter-spacing:0.460000px;}
.lsb{letter-spacing:0.482000px;}
.ls36{letter-spacing:0.496000px;}
.lse{letter-spacing:0.594000px;}
.ls23{letter-spacing:0.626000px;}
.ls2c{letter-spacing:0.702000px;}
.ls2b{letter-spacing:0.752000px;}
.ls34{letter-spacing:0.760000px;}
.lsf{letter-spacing:0.800000px;}
.ls10{letter-spacing:0.802000px;}
.ls22{letter-spacing:0.808000px;}
.ls2e{letter-spacing:0.882000px;}
.ls26{letter-spacing:1.820000px;}
.ls5{letter-spacing:1.936000px;}
.ls7{letter-spacing:2.500000px;}
.ls1d{letter-spacing:2.800000px;}
.lsd{letter-spacing:2.888000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3c{word-spacing:-0.476000px;}
.ws49{word-spacing:-0.298000px;}
.ws48{word-spacing:-0.296000px;}
.ws41{word-spacing:-0.212000px;}
.ws4e{word-spacing:-0.206000px;}
.ws6{word-spacing:-0.160000px;}
.ws26{word-spacing:-0.146000px;}
.ws44{word-spacing:-0.116000px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.002000px;}
.ws51{word-spacing:0.170000px;}
.ws18{word-spacing:0.172000px;}
.ws11{word-spacing:0.198000px;}
.ws37{word-spacing:0.202000px;}
.ws24{word-spacing:0.288000px;}
.ws39{word-spacing:0.354000px;}
.ws42{word-spacing:0.364000px;}
.ws1e{word-spacing:0.418000px;}
.ws29{word-spacing:0.478000px;}
.ws3e{word-spacing:0.504000px;}
.ws34{word-spacing:0.524000px;}
.wsa{word-spacing:0.602000px;}
.ws2c{word-spacing:0.610000px;}
.ws2f{word-spacing:0.632000px;}
.ws16{word-spacing:0.656000px;}
.ws36{word-spacing:0.658000px;}
.ws14{word-spacing:0.688000px;}
.ws4d{word-spacing:0.800000px;}
.ws19{word-spacing:0.814000px;}
.ws1a{word-spacing:0.836000px;}
.ws3d{word-spacing:0.918000px;}
.ws13{word-spacing:0.954000px;}
.ws2a{word-spacing:0.972000px;}
.wsc{word-spacing:1.012000px;}
.ws3a{word-spacing:1.026000px;}
.ws50{word-spacing:1.086000px;}
.ws9{word-spacing:1.142000px;}
.ws32{word-spacing:1.178000px;}
.ws15{word-spacing:1.208000px;}
.ws1d{word-spacing:1.242000px;}
.ws4{word-spacing:1.248000px;}
.ws2{word-spacing:1.266000px;}
.wsd{word-spacing:1.290000px;}
.ws1b{word-spacing:1.360000px;}
.wse{word-spacing:1.428000px;}
.ws22{word-spacing:1.432000px;}
.ws2d{word-spacing:1.446000px;}
.ws7{word-spacing:1.458000px;}
.ws25{word-spacing:1.486000px;}
.ws31{word-spacing:1.518000px;}
.ws45{word-spacing:1.592000px;}
.ws1c{word-spacing:1.616000px;}
.ws3b{word-spacing:1.618000px;}
.ws30{word-spacing:1.720000px;}
.ws20{word-spacing:1.780000px;}
.ws27{word-spacing:1.820000px;}
.wsb{word-spacing:1.936000px;}
.ws2e{word-spacing:1.968000px;}
.ws35{word-spacing:2.078000px;}
.ws33{word-spacing:2.116000px;}
.ws21{word-spacing:2.130000px;}
.ws43{word-spacing:2.142000px;}
.ws53{word-spacing:2.190000px;}
.ws23{word-spacing:2.226000px;}
.ws3{word-spacing:2.278000px;}
.ws4f{word-spacing:2.280000px;}
.ws4b{word-spacing:2.326000px;}
.ws4a{word-spacing:2.330000px;}
.ws10{word-spacing:2.380000px;}
.ws5{word-spacing:2.434000px;}
.ws8{word-spacing:2.456000px;}
.ws54{word-spacing:2.510000px;}
.ws28{word-spacing:2.528000px;}
.ws4c{word-spacing:2.578000px;}
.ws38{word-spacing:2.584000px;}
.ws52{word-spacing:2.674000px;}
.ws2b{word-spacing:2.716000px;}
.ws1{word-spacing:2.780000px;}
.ws12{word-spacing:2.782000px;}
.ws46{word-spacing:3.078000px;}
.ws47{word-spacing:4.054000px;}
.ws40{word-spacing:4.272000px;}
.ws3f{word-spacing:6.064000px;}
.wsf{word-spacing:10.400000px;}
.ws1f{word-spacing:10.402000px;}
._8{margin-left:-12.380000px;}
._7{margin-left:-11.238000px;}
._a{margin-left:-10.120000px;}
._5{margin-left:-8.464000px;}
._4{margin-left:-6.954000px;}
._3{margin-left:-5.560000px;}
._6{margin-left:-4.130000px;}
._1{margin-left:-2.778000px;}
._0{margin-left:-1.458000px;}
._2{width:2.452000px;}
._9{width:5.756000px;}
._c{width:33.760000px;}
._b{width:37.080000px;}
.fc2{color:rgb(236,0,140);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:16.000000px;}
.fs4{font-size:20.000000px;}
.fs2{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:64.000000px;}
.y3{bottom:91.390498px;}
.y2{bottom:91.544354px;}
.y1{bottom:107.699240px;}
.y0{bottom:124.623407px;}
.ycc{bottom:138.553534px;}
.y1a{bottom:138.610461px;}
.ycb{bottom:147.784898px;}
.y19{bottom:148.611105px;}
.yca{bottom:157.016261px;}
.y18{bottom:157.073188px;}
.y17{bottom:165.535271px;}
.yc9{bottom:166.247625px;}
.y16{bottom:173.997354px;}
.yc8{bottom:177.786829px;}
.y15{bottom:182.459437px;}
.yc7{bottom:186.248912px;}
.y14{bottom:190.921521px;}
.yc6{bottom:194.710995px;}
.y13{bottom:199.383604px;}
.yc5{bottom:203.173078px;}
.y12{bottom:207.845687px;}
.yc4{bottom:211.635162px;}
.y11{bottom:216.307770px;}
.yc3{bottom:220.097245px;}
.y10{bottom:224.769853px;}
.yc2{bottom:228.559328px;}
.yf{bottom:233.231936px;}
.yc1{bottom:237.021411px;}
.ye{bottom:241.694020px;}
.yc0{bottom:245.483494px;}
.yd{bottom:250.156103px;}
.ybf{bottom:253.945577px;}
.yc{bottom:258.618186px;}
.ybe{bottom:262.407661px;}
.yb{bottom:267.080269px;}
.ybd{bottom:270.869744px;}
.ya{bottom:275.542352px;}
.ybc{bottom:279.331827px;}
.y9{bottom:284.004435px;}
.y8{bottom:292.466519px;}
.ybb{bottom:293.778911px;}
.y7{bottom:300.928602px;}
.y6{bottom:309.390685px;}
.y5{bottom:317.852768px;}
.ya6{bottom:327.101056px;}
.y1c{bottom:331.760740px;}
.y1e{bottom:331.761356px;}
.y1d{bottom:336.377037px;}
.ya5{bottom:337.101699px;}
.ya4{bottom:345.563783px;}
.y1b{bottom:350.993363px;}
.ya3{bottom:354.025866px;}
.ya2{bottom:362.487949px;}
.ya1{bottom:370.950032px;}
.ya0{bottom:379.412115px;}
.y5b{bottom:383.481608px;}
.y9f{bottom:387.874199px;}
.y5a{bottom:393.482252px;}
.y9e{bottom:396.336282px;}
.y59{bottom:401.944335px;}
.y9d{bottom:404.798365px;}
.y58{bottom:410.406418px;}
.y9c{bottom:413.260448px;}
.y57{bottom:418.868501px;}
.y9b{bottom:421.722531px;}
.y56{bottom:427.330585px;}
.y9a{bottom:430.184614px;}
.y55{bottom:435.792668px;}
.y54{bottom:444.254751px;}
.y99{bottom:444.939410px;}
.y53{bottom:452.716834px;}
.y52{bottom:461.178917px;}
.y51{bottom:469.641000px;}
.yba{bottom:478.260017px;}
.y5d{bottom:484.010541px;}
.y5f{bottom:484.011156px;}
.yb9{bottom:486.722100px;}
.y5e{bottom:488.626838px;}
.yb8{bottom:499.799865px;}
.y5c{bottom:503.243163px;}
.yb7{bottom:508.261948px;}
.yb6{bottom:516.724031px;}
.yb5{bottom:525.186114px;}
.yb4{bottom:533.648198px;}
.y7f{bottom:535.731409px;}
.yb3{bottom:542.110281px;}
.y7d{bottom:545.732052px;}
.y7e{bottom:547.270613px;}
.yb2{bottom:550.572364px;}
.y7c{bottom:554.194135px;}
.yb1{bottom:559.034447px;}
.y7b{bottom:562.656219px;}
.yb0{bottom:567.496530px;}
.y79{bottom:571.118302px;}
.y7a{bottom:572.656862px;}
.yaf{bottom:575.958613px;}
.y77{bottom:579.580385px;}
.y78{bottom:581.118946px;}
.yae{bottom:584.420697px;}
.y76{bottom:588.042468px;}
.yad{bottom:592.882780px;}
.y75{bottom:596.504551px;}
.yac{bottom:601.344863px;}
.y74{bottom:604.966634px;}
.yab{bottom:609.806946px;}
.y73{bottom:613.428718px;}
.ya9{bottom:618.269029px;}
.yaa{bottom:619.807590px;}
.y72{bottom:621.890801px;}
.y71{bottom:630.352884px;}
.ya8{bottom:633.023210px;}
.y70{bottom:638.814967px;}
.y6f{bottom:647.277050px;}
.ya7{bottom:652.255832px;}
.y6e{bottom:655.739134px;}
.y6d{bottom:664.201217px;}
.y6c{bottom:672.663300px;}
.y6b{bottom:681.125383px;}
.y98{bottom:685.519666px;}
.y6a{bottom:689.587466px;}
.y97{bottom:693.981749px;}
.y69{bottom:698.049549px;}
.y68{bottom:706.511633px;}
.y96{bottom:707.059514px;}
.y67{bottom:714.973716px;}
.y95{bottom:715.521597px;}
.y66{bottom:723.435799px;}
.y94{bottom:723.983680px;}
.y65{bottom:731.897882px;}
.y93{bottom:732.445763px;}
.y64{bottom:740.359965px;}
.y92{bottom:740.907847px;}
.y63{bottom:748.822048px;}
.y91{bottom:749.369930px;}
.y62{bottom:757.284132px;}
.y90{bottom:757.832013px;}
.y61{bottom:765.746215px;}
.y8f{bottom:766.294096px;}
.y60{bottom:774.208298px;}
.y8e{bottom:774.756179px;}
.y8d{bottom:783.218263px;}
.y82{bottom:788.577838px;}
.y84{bottom:788.578608px;}
.y8c{bottom:791.680346px;}
.y83{bottom:793.194289px;}
.y8b{bottom:800.142429px;}
.y80{bottom:807.810461px;}
.y8a{bottom:808.604512px;}
.y81{bottom:812.426143px;}
.y89{bottom:817.066595px;}
.y88{bottom:825.528678px;}
.y37{bottom:840.298860px;}
.y87{bottom:846.530800px;}
.y36{bottom:850.299504px;}
.y85{bottom:855.762932px;}
.y35{bottom:858.761587px;}
.y86{bottom:865.763422px;}
.y34{bottom:867.223670px;}
.y33{bottom:875.685753px;}
.y32{bottom:884.147836px;}
.y31{bottom:892.609920px;}
.y4{bottom:900.451809px;}
.y30{bottom:901.072003px;}
.y42{bottom:905.482902px;}
.y2f{bottom:909.534086px;}
.y41{bottom:915.483546px;}
.y2e{bottom:917.996169px;}
.y40{bottom:923.945629px;}
.y2d{bottom:926.458252px;}
.y3f{bottom:932.407712px;}
.y2c{bottom:934.920335px;}
.y3e{bottom:940.869795px;}
.y2b{bottom:943.382419px;}
.y3d{bottom:949.331878px;}
.y2a{bottom:951.844502px;}
.y29{bottom:960.306585px;}
.y44{bottom:968.210940px;}
.y46{bottom:968.211555px;}
.y28{bottom:968.768668px;}
.y45{bottom:972.827237px;}
.y27{bottom:977.230751px;}
.y26{bottom:985.692834px;}
.y43{bottom:987.443563px;}
.y25{bottom:994.154918px;}
.y24{bottom:1002.617001px;}
.y23{bottom:1011.079084px;}
.y22{bottom:1019.541167px;}
.y4f{bottom:1027.903090px;}
.y21{bottom:1028.003250px;}
.y20{bottom:1036.465333px;}
.y4e{bottom:1037.903734px;}
.y1f{bottom:1044.927417px;}
.y4d{bottom:1046.365817px;}
.y4c{bottom:1054.827900px;}
.y3a{bottom:1059.294957px;}
.y3c{bottom:1059.297419px;}
.y4b{bottom:1063.289983px;}
.y3b{bottom:1063.913100px;}
.y4a{bottom:1071.752066px;}
.y38{bottom:1078.529426px;}
.y49{bottom:1080.214150px;}
.y39{bottom:1083.145108px;}
.y48{bottom:1088.676233px;}
.y47{bottom:1097.138316px;}
.y50{bottom:1113.739385px;}
.hd{height:11.792000px;}
.h8{height:14.720000px;}
.h7{height:14.740000px;}
.h9{height:15.500000px;}
.h5{height:18.600000px;}
.h3{height:20.608000px;}
.hb{height:20.636000px;}
.h2{height:29.440000px;}
.h4{height:31.000000px;}
.hc{height:34.560000px;}
.ha{height:37.200000px;}
.h6{height:49.152000px;}
.h1{height:1002.372216px;}
.h0{height:1218.539977px;}
.w1{width:802.359341px;}
.w0{width:956.000000px;}
.x0{left:55.388181px;}
.x5{left:71.218892px;}
.x3{left:98.744818px;}
.x4{left:132.962405px;}
.x8{left:138.753085px;}
.x9{left:146.690520px;}
.x6{left:170.564826px;}
.x7{left:181.334750px;}
.x1{left:208.931911px;}
.x2{left:272.906798px;}
.x10{left:279.748777px;}
.x12{left:284.847567px;}
.x11{left:288.355485px;}
.x13{left:292.655762px;}
.xe{left:462.329761px;}
.xf{left:467.999356px;}
.xa{left:487.974488px;}
.x15{left:589.930282px;}
.x16{left:594.738284px;}
.xb{left:596.641483px;}
.x14{left:650.963441px;}
.xc{left:710.519583px;}
.xd{left:721.289507px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls29{letter-spacing:-4.187464pt;}
.ls30{letter-spacing:-4.015875pt;}
.ls2d{letter-spacing:-0.519967pt;}
.ls31{letter-spacing:-0.034664pt;}
.ls32{letter-spacing:-0.032931pt;}
.ls33{letter-spacing:-0.031198pt;}
.ls3a{letter-spacing:-0.027732pt;}
.ls39{letter-spacing:-0.022532pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.005200pt;}
.ls9{letter-spacing:0.006933pt;}
.lsa{letter-spacing:0.008666pt;}
.ls16{letter-spacing:0.012133pt;}
.ls19{letter-spacing:0.015599pt;}
.ls11{letter-spacing:0.017332pt;}
.ls17{letter-spacing:0.024265pt;}
.ls2{letter-spacing:0.029465pt;}
.ls18{letter-spacing:0.038131pt;}
.ls1{letter-spacing:0.053730pt;}
.ls12{letter-spacing:0.055463pt;}
.ls1b{letter-spacing:0.084928pt;}
.lsc{letter-spacing:0.091861pt;}
.ls13{letter-spacing:0.100527pt;}
.ls38{letter-spacing:0.121326pt;}
.ls1c{letter-spacing:0.124792pt;}
.ls21{letter-spacing:0.126525pt;}
.ls6{letter-spacing:0.128258pt;}
.ls20{letter-spacing:0.131725pt;}
.ls28{letter-spacing:0.145591pt;}
.ls24{letter-spacing:0.150790pt;}
.ls3d{letter-spacing:0.171589pt;}
.ls1f{letter-spacing:0.181988pt;}
.ls3c{letter-spacing:0.190654pt;}
.ls14{letter-spacing:0.195854pt;}
.ls2a{letter-spacing:0.214919pt;}
.ls1a{letter-spacing:0.225319pt;}
.ls35{letter-spacing:0.258250pt;}
.ls4{letter-spacing:0.272116pt;}
.ls15{letter-spacing:0.292914pt;}
.ls2f{letter-spacing:0.299847pt;}
.ls37{letter-spacing:0.301581pt;}
.ls25{letter-spacing:0.305047pt;}
.ls3{letter-spacing:0.336245pt;}
.ls3b{letter-spacing:0.365710pt;}
.ls1e{letter-spacing:0.395175pt;}
.ls27{letter-spacing:0.398641pt;}
.lsb{letter-spacing:0.417706pt;}
.ls36{letter-spacing:0.429839pt;}
.lse{letter-spacing:0.514767pt;}
.ls23{letter-spacing:0.542498pt;}
.ls2c{letter-spacing:0.608361pt;}
.ls2b{letter-spacing:0.651691pt;}
.ls34{letter-spacing:0.658624pt;}
.lsf{letter-spacing:0.693289pt;}
.ls10{letter-spacing:0.695022pt;}
.ls22{letter-spacing:0.700222pt;}
.ls2e{letter-spacing:0.764351pt;}
.ls26{letter-spacing:1.577232pt;}
.ls5{letter-spacing:1.677759pt;}
.ls7{letter-spacing:2.166527pt;}
.ls1d{letter-spacing:2.426510pt;}
.lsd{letter-spacing:2.502772pt;}
.ws3c{word-spacing:-0.412507pt;}
.ws49{word-spacing:-0.258250pt;}
.ws48{word-spacing:-0.256517pt;}
.ws41{word-spacing:-0.183722pt;}
.ws4e{word-spacing:-0.178522pt;}
.ws6{word-spacing:-0.138658pt;}
.ws26{word-spacing:-0.126525pt;}
.ws44{word-spacing:-0.100527pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.001733pt;}
.ws51{word-spacing:0.147324pt;}
.ws18{word-spacing:0.149057pt;}
.ws11{word-spacing:0.171589pt;}
.ws37{word-spacing:0.175055pt;}
.ws24{word-spacing:0.249584pt;}
.ws39{word-spacing:0.306780pt;}
.ws42{word-spacing:0.315446pt;}
.ws1e{word-spacing:0.362243pt;}
.ws29{word-spacing:0.414240pt;}
.ws3e{word-spacing:0.436772pt;}
.ws34{word-spacing:0.454104pt;}
.wsa{word-spacing:0.521700pt;}
.ws2c{word-spacing:0.528633pt;}
.ws2f{word-spacing:0.547698pt;}
.ws16{word-spacing:0.568497pt;}
.ws36{word-spacing:0.570230pt;}
.ws14{word-spacing:0.596228pt;}
.ws4d{word-spacing:0.693289pt;}
.ws19{word-spacing:0.705421pt;}
.ws1a{word-spacing:0.724487pt;}
.ws3d{word-spacing:0.795549pt;}
.ws13{word-spacing:0.826747pt;}
.ws2a{word-spacing:0.842346pt;}
.wsc{word-spacing:0.877010pt;}
.ws3a{word-spacing:0.889143pt;}
.ws50{word-spacing:0.941139pt;}
.ws9{word-spacing:0.989670pt;}
.ws32{word-spacing:1.020868pt;}
.ws15{word-spacing:1.046866pt;}
.ws1d{word-spacing:1.076331pt;}
.ws4{word-spacing:1.081530pt;}
.ws2{word-spacing:1.097129pt;}
.wsd{word-spacing:1.117928pt;}
.ws1b{word-spacing:1.178591pt;}
.wse{word-spacing:1.237520pt;}
.ws22{word-spacing:1.240987pt;}
.ws2d{word-spacing:1.253119pt;}
.ws7{word-spacing:1.263519pt;}
.ws25{word-spacing:1.287784pt;}
.ws31{word-spacing:1.315515pt;}
.ws45{word-spacing:1.379645pt;}
.ws1c{word-spacing:1.400443pt;}
.ws3b{word-spacing:1.402176pt;}
.ws30{word-spacing:1.490571pt;}
.ws20{word-spacing:1.542567pt;}
.ws27{word-spacing:1.577232pt;}
.wsb{word-spacing:1.677759pt;}
.ws2e{word-spacing:1.705490pt;}
.ws35{word-spacing:1.800817pt;}
.ws33{word-spacing:1.833749pt;}
.ws21{word-spacing:1.845881pt;}
.ws43{word-spacing:1.856281pt;}
.ws53{word-spacing:1.897878pt;}
.ws23{word-spacing:1.929076pt;}
.ws3{word-spacing:1.974140pt;}
.ws4f{word-spacing:1.975873pt;}
.ws4b{word-spacing:2.015737pt;}
.ws4a{word-spacing:2.019203pt;}
.ws10{word-spacing:2.062534pt;}
.ws5{word-spacing:2.109331pt;}
.ws8{word-spacing:2.128396pt;}
.ws54{word-spacing:2.175193pt;}
.ws28{word-spacing:2.190792pt;}
.ws4c{word-spacing:2.234123pt;}
.ws38{word-spacing:2.239323pt;}
.ws52{word-spacing:2.317317pt;}
.ws2b{word-spacing:2.353715pt;}
.ws1{word-spacing:2.409178pt;}
.ws12{word-spacing:2.410911pt;}
.ws46{word-spacing:2.667428pt;}
.ws47{word-spacing:3.513241pt;}
.ws40{word-spacing:3.702162pt;}
.ws3f{word-spacing:5.255128pt;}
.wsf{word-spacing:9.012753pt;}
.ws1f{word-spacing:9.014486pt;}
._8{margin-left:-10.728643pt;}
._7{margin-left:-9.738973pt;}
._a{margin-left:-8.770102pt;}
._5{margin-left:-7.334994pt;}
._4{margin-left:-6.026412pt;}
._3{margin-left:-4.818356pt;}
._6{margin-left:-3.579103pt;}
._1{margin-left:-2.407445pt;}
._0{margin-left:-1.263519pt;}
._2{width:2.124930pt;}
._9{width:4.988212pt;}
._c{width:29.256783pt;}
._b{width:32.133931pt;}
.fs6{font-size:13.865774pt;}
.fs4{font-size:17.332218pt;}
.fs2{font-size:20.798661pt;}
.fs1{font-size:24.265105pt;}
.fs0{font-size:34.664435pt;}
.fs5{font-size:41.597322pt;}
.fs3{font-size:55.463096pt;}
.y3{bottom:79.200000pt;}
.y2{bottom:79.333333pt;}
.y1{bottom:93.333333pt;}
.y0{bottom:108.000000pt;}
.ycc{bottom:120.072000pt;}
.y1a{bottom:120.121333pt;}
.ycb{bottom:128.072000pt;}
.y19{bottom:128.788000pt;}
.yca{bottom:136.072000pt;}
.y18{bottom:136.121333pt;}
.y17{bottom:143.454667pt;}
.yc9{bottom:144.072000pt;}
.y16{bottom:150.788000pt;}
.yc8{bottom:154.072000pt;}
.y15{bottom:158.121333pt;}
.yc7{bottom:161.405333pt;}
.y14{bottom:165.454667pt;}
.yc6{bottom:168.738667pt;}
.y13{bottom:172.788000pt;}
.yc5{bottom:176.072000pt;}
.y12{bottom:180.121333pt;}
.yc4{bottom:183.405333pt;}
.y11{bottom:187.454667pt;}
.yc3{bottom:190.738667pt;}
.y10{bottom:194.788000pt;}
.yc2{bottom:198.072000pt;}
.yf{bottom:202.121333pt;}
.yc1{bottom:205.405333pt;}
.ye{bottom:209.454667pt;}
.yc0{bottom:212.738667pt;}
.yd{bottom:216.788000pt;}
.ybf{bottom:220.072000pt;}
.yc{bottom:224.121333pt;}
.ybe{bottom:227.405333pt;}
.yb{bottom:231.454667pt;}
.ybd{bottom:234.738667pt;}
.ya{bottom:238.788000pt;}
.ybc{bottom:242.072000pt;}
.y9{bottom:246.121333pt;}
.y8{bottom:253.454667pt;}
.ybb{bottom:254.592000pt;}
.y7{bottom:260.788000pt;}
.y6{bottom:268.121333pt;}
.y5{bottom:275.454667pt;}
.ya6{bottom:283.469333pt;}
.y1c{bottom:287.507467pt;}
.y1e{bottom:287.508000pt;}
.y1d{bottom:291.508000pt;}
.ya5{bottom:292.136000pt;}
.ya4{bottom:299.469333pt;}
.y1b{bottom:304.174667pt;}
.ya3{bottom:306.802667pt;}
.ya2{bottom:314.136000pt;}
.ya1{bottom:321.469333pt;}
.ya0{bottom:328.802667pt;}
.y5b{bottom:332.329333pt;}
.y9f{bottom:336.136000pt;}
.y5a{bottom:340.996000pt;}
.y9e{bottom:343.469333pt;}
.y59{bottom:348.329333pt;}
.y9d{bottom:350.802667pt;}
.y58{bottom:355.662667pt;}
.y9c{bottom:358.136000pt;}
.y57{bottom:362.996000pt;}
.y9b{bottom:365.469333pt;}
.y56{bottom:370.329333pt;}
.y9a{bottom:372.802667pt;}
.y55{bottom:377.662667pt;}
.y54{bottom:384.996000pt;}
.y99{bottom:385.589333pt;}
.y53{bottom:392.329333pt;}
.y52{bottom:399.662667pt;}
.y51{bottom:406.996000pt;}
.yba{bottom:414.465333pt;}
.y5d{bottom:419.448800pt;}
.y5f{bottom:419.449333pt;}
.yb9{bottom:421.798667pt;}
.y5e{bottom:423.449333pt;}
.yb8{bottom:433.132000pt;}
.y5c{bottom:436.116000pt;}
.yb7{bottom:440.465333pt;}
.yb6{bottom:447.798667pt;}
.yb5{bottom:455.132000pt;}
.yb4{bottom:462.465333pt;}
.y7f{bottom:464.270667pt;}
.yb3{bottom:469.798667pt;}
.y7d{bottom:472.937333pt;}
.y7e{bottom:474.270667pt;}
.yb2{bottom:477.132000pt;}
.y7c{bottom:480.270667pt;}
.yb1{bottom:484.465333pt;}
.y7b{bottom:487.604000pt;}
.yb0{bottom:491.798667pt;}
.y79{bottom:494.937333pt;}
.y7a{bottom:496.270667pt;}
.yaf{bottom:499.132000pt;}
.y77{bottom:502.270667pt;}
.y78{bottom:503.604000pt;}
.yae{bottom:506.465333pt;}
.y76{bottom:509.604000pt;}
.yad{bottom:513.798667pt;}
.y75{bottom:516.937333pt;}
.yac{bottom:521.132000pt;}
.y74{bottom:524.270667pt;}
.yab{bottom:528.465333pt;}
.y73{bottom:531.604000pt;}
.ya9{bottom:535.798667pt;}
.yaa{bottom:537.132000pt;}
.y72{bottom:538.937333pt;}
.y71{bottom:546.270667pt;}
.ya8{bottom:548.584800pt;}
.y70{bottom:553.604000pt;}
.y6f{bottom:560.937333pt;}
.ya7{bottom:565.252000pt;}
.y6e{bottom:568.270667pt;}
.y6d{bottom:575.604000pt;}
.y6c{bottom:582.937333pt;}
.y6b{bottom:590.270667pt;}
.y98{bottom:594.078800pt;}
.y6a{bottom:597.604000pt;}
.y97{bottom:601.412133pt;}
.y69{bottom:604.937333pt;}
.y68{bottom:612.270667pt;}
.y96{bottom:612.745467pt;}
.y67{bottom:619.604000pt;}
.y95{bottom:620.078800pt;}
.y66{bottom:626.937333pt;}
.y94{bottom:627.412133pt;}
.y65{bottom:634.270667pt;}
.y93{bottom:634.745467pt;}
.y64{bottom:641.604000pt;}
.y92{bottom:642.078800pt;}
.y63{bottom:648.937333pt;}
.y91{bottom:649.412133pt;}
.y62{bottom:656.270667pt;}
.y90{bottom:656.745467pt;}
.y61{bottom:663.604000pt;}
.y8f{bottom:664.078800pt;}
.y60{bottom:670.937333pt;}
.y8e{bottom:671.412133pt;}
.y8d{bottom:678.745467pt;}
.y82{bottom:683.390133pt;}
.y84{bottom:683.390800pt;}
.y8c{bottom:686.078800pt;}
.y83{bottom:687.390800pt;}
.y8b{bottom:693.412133pt;}
.y80{bottom:700.057333pt;}
.y8a{bottom:700.745467pt;}
.y81{bottom:704.057333pt;}
.y89{bottom:708.078800pt;}
.y88{bottom:715.412133pt;}
.y37{bottom:728.212133pt;}
.y87{bottom:733.612800pt;}
.y36{bottom:736.878800pt;}
.y85{bottom:741.613467pt;}
.y35{bottom:744.212133pt;}
.y86{bottom:750.280000pt;}
.y34{bottom:751.545467pt;}
.y33{bottom:758.878800pt;}
.y32{bottom:766.212133pt;}
.y31{bottom:773.545467pt;}
.y4{bottom:780.341333pt;}
.y30{bottom:780.878800pt;}
.y42{bottom:784.701333pt;}
.y2f{bottom:788.212133pt;}
.y41{bottom:793.368000pt;}
.y2e{bottom:795.545467pt;}
.y40{bottom:800.701333pt;}
.y2d{bottom:802.878800pt;}
.y3f{bottom:808.034667pt;}
.y2c{bottom:810.212133pt;}
.y3e{bottom:815.368000pt;}
.y2b{bottom:817.545467pt;}
.y3d{bottom:822.701333pt;}
.y2a{bottom:824.878800pt;}
.y29{bottom:832.212133pt;}
.y44{bottom:839.062133pt;}
.y46{bottom:839.062667pt;}
.y28{bottom:839.545467pt;}
.y45{bottom:843.062667pt;}
.y27{bottom:846.878800pt;}
.y26{bottom:854.212133pt;}
.y43{bottom:855.729333pt;}
.y25{bottom:861.545467pt;}
.y24{bottom:868.878800pt;}
.y23{bottom:876.212133pt;}
.y22{bottom:883.545467pt;}
.y4f{bottom:890.792000pt;}
.y21{bottom:890.878800pt;}
.y20{bottom:898.212133pt;}
.y4e{bottom:899.458667pt;}
.y1f{bottom:905.545467pt;}
.y4d{bottom:906.792000pt;}
.y4c{bottom:914.125333pt;}
.y3a{bottom:917.996533pt;}
.y3c{bottom:917.998667pt;}
.y4b{bottom:921.458667pt;}
.y3b{bottom:921.998667pt;}
.y4a{bottom:928.792000pt;}
.y38{bottom:934.665333pt;}
.y49{bottom:936.125333pt;}
.y39{bottom:938.665333pt;}
.y48{bottom:943.458667pt;}
.y47{bottom:950.792000pt;}
.y50{bottom:965.178667pt;}
.hd{height:10.219075pt;}
.h8{height:12.756512pt;}
.h7{height:12.773844pt;}
.h9{height:13.432469pt;}
.h5{height:16.118962pt;}
.h3{height:17.859117pt;}
.hb{height:17.883382pt;}
.h2{height:25.513024pt;}
.h4{height:26.864937pt;}
.hc{height:29.950072pt;}
.ha{height:32.237925pt;}
.h6{height:42.595658pt;}
.h1{height:868.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:695.333333pt;}
.w0{width:828.480000pt;}
.x0{left:48.000000pt;}
.x5{left:61.719067pt;}
.x3{left:85.573333pt;}
.x4{left:115.226667pt;}
.x8{left:120.244933pt;}
.x9{left:127.123600pt;}
.x6{left:147.813333pt;}
.x7{left:157.146667pt;}
.x1{left:181.062667pt;}
.x2{left:236.504000pt;}
.x10{left:242.433333pt;}
.x12{left:246.852000pt;}
.x11{left:249.892000pt;}
.x13{left:253.618667pt;}
.xe{left:400.660000pt;}
.xf{left:405.573333pt;}
.xa{left:422.884000pt;}
.x15{left:511.240000pt;}
.x16{left:515.406667pt;}
.xb{left:517.056000pt;}
.x14{left:564.132000pt;}
.xc{left:615.744000pt;}
.xd{left:625.077333pt;}
}
